/**************************************************
**
**	OPTION
**	-----------------------------------------------
**	layout.css / style.css で上書きしたいスタイルを
**	ここに記入
**
***************************************************/

/**************************************************
**
**	LAYOUT ID
**	-----------------------------------------------
**	DEFAULT SETTING
**
***************************************************/

/***********************************
**
**	HEADER
**
***********************************/

html{
	width: 100%;
	height: 100%;
	overflow: hidden;
}

body{
	background: url("/images/pc/background.png") repeat center top;
	width: 100%;
	height: 100%;
	overflow: hidden;
}


/***********************************
**
**	HEADER
**
***********************************/

header{
	background-image: url("/images/pc/header.png");
	width: 830px;
	height: 40px;
	z-index: 20;
}

#headerMargin{
	height: 0px;
}



/***********************************
**
**	FOOTER
**
***********************************/

footer{
	background-image: url("/images/pc/footer.png");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	width: 830px;
	height: 40px;
	z-index: 20;
}



/***********************************
**
**	LAYOUT
**
***********************************/

/* header / footer の高さ差分 */
#wrapper{
	background-color: #FFFFFF;
	width: 830px;
	height: calc(100% - 80px);
	margin: 0 auto;
	padding: 40px 0 40px 0;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	overflow: hidden;
}

/* NAVIGATION AREA */
#navigationArea{
	width: 350px;
	height: calc(100% - 10px);
	position: relative;
	margin: 0px;
	padding: 5px 0 5px;
	overflow-x: hidden;
	overflow-y: auto;
	float: left;
}

/* MAIN AREA */
#mainArea{
	position: relative;
	width: 480px;
	height: 100%;
	margin: 0px;
	padding: 0px;
	border: none;
	white-space: -moz-pre-wrap;
	word-wrap: break-word;
	word-break: break-all;
	overflow-x: hidden;
	overflow-y: auto;
	float: right;
}

.container{
	padding: 0px;
}

.contents{
	/* padding: 10px; */
}



/***********************************
**
**	NAVIGATION
**
***********************************/

#navigationMenu{
	/* background-color: rgba(0,0,0,0.5); */
	background-color: #FFFFFF;
	width: 340px;
	margin: 0 auto;
	border-radius: 6px;
	/* box-shadow: 0 2px 6px rgba(0, 0, 0, .15); */
}

#navigationMenu ul{
	padding: 5px;
	padding-bottom: 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
}

#navigationMenu ul li{
	position: relative;
	width: 25%;
	padding: 0px;
	list-style-type: none;
}

#navigationMenu ul li p{
	position: relative;
	margin: 0 auto;
	margin: 0px 3px 5px 3px;
	display: block;
}

#navigationMenu ul li p img{
	width: 100%;
	border-radius: 8px;
}



/**************************************************
**
**	FULL SCREEN
**	-----------------------------------------------
**	FULL SCREEN SETTING
**
***************************************************/

.fullScreenBackgroundImage img{
	position: relative;
	width: 100%;
	display: block;
}



/**************************************************
**
**	各コンテンツ上書き
**	-----------------------------------------------
**	CONTENTS REWRITE SETTING
**
***************************************************/

#fullWideView{
	position: fixed;
	top: 40px;
	left: 0;
	right: 0;
	margin: auto;
	width: 830px;
	height: calc(100% - 80px);
	overflow-x: hide;
	overflow-y: auto;
}

/*
#fullWideView .contents{
	width: 500px;
	margin: 0 auto;
}
*/

#noAuthArea{
	position: fixed;
	top: 40px;
	left: 0;
	right: 0;
	margin: auto;
	width: 500px;
	height: calc(100% - 80px);
}

#indexArea{
	position: fixed;
	top: 40px;
	left: 0;
	right: 0;
	margin: auto;
	width: 500px;
	height: calc(100% - 80px);
}

#homeHeaderMenu{
	width: 210px;
}

#homeHeaderMenu ul li{
	width: 70px;
}

#homePresentButton a{
	display: none;
}

#homeNewsButton a{
	display: none;
}

#homeBottomArea{
	bottom: 10px;
}

#chatContentsArea{
	position: fixed;
	top: 40px;
	left: -480px;
	right: 0;
	margin: auto;
	background-color: #999999;
	width: 350px;
	height: calc(100% - 80px);
}

#pointArea{
	/*
	top: 40px;
	left: 70px;
	*/
	top: 87px;
	left: 10px;
}

#messageListArea{
	top: 20%;
	height: 75%;
}

.chatOptionArea{
	display: none;
}

.messageTextArea{
	width: 88%;
}



/**************************************************
**
**	CONTENTS
**	-----------------------------------------------
**	CONTENTS SETTING
**
***************************************************/

.pageTitle{
	position: relative;
	top: 0;
	left: 0;
	margin: 0px;
}

.topMargin{
	height: 15px;
}

.topMarginJust{
	height: 0px;
}

.formList{
	width: 80%;
}



/**************************************************
**
**	MODAL
**	-----------------------------------------------
**	MODAL SETTING
**
***************************************************/

.modalContent{
	width: 530px;
}

.modalContentFullHeight{
	width: 530px;
}

.photoFullModal{
	width: 600px;
}

.loadArea{
	width: 530px;
}

.modalResizePc{
	width: 440px;
}


